<form method="POST" class="overlay-bg">     <!-- <div> -->

    <div class="overlay-window bg-deep">
        <button type="submit" name="tutorial_close" class="btn-unstyled overlay-btn-close">
            <img src="{{ url_for('static', filename='img/xmark-solid-light.svg') }}" />
        </button>

        <iframe width="560" height="315" title="YouTube video player" frameborder="0"
                src="{{ input.value.get('src') }}"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                allowfullscreen>
        </iframe>
        <!-- allow="encrypted-media; picture-in-picture; web-share" -->
    </div>

</form>                                     <!-- </div> -->